/* 
 * #####################
 * Allgemeine Regeln 
 * #####################
*/

body {
	background-color: #cccccc;	
	margin-top:0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	overflow: -moz-scrollbars-vertical; 
}


.no_border {
	border: none;
}

.clear {
	clear: both;
}

#container {
	width: 1003px;
	background-color: #FFFFFF;
	margin: auto;
	border: solid 1px #999999;
}


/* 
 * #####################
 * Ueberschriften
 * #####################
*/



H1 	{
	 font-family: Georgia;
	 color: #000000;
	 font-size: 2.2em;
	 font-weight: normal;
	}

H2 	{
	 font-family: Georgia;
	 color: #000000;
	 font-size: 1.9em;	
	 font-weight: normal;
	}


H3 	{
	 font-family: Georgia;
	 color: #000000;
	 font-size: 1.6em;	
	 font-weight: normal;
	}

H4 	{
	 font-family: Georgia;
	 color: #000000;
	 font-size: 1.3em;	
	 font-weight: normal;
	}

/* 
 * #####################
 * Hyperlinks
 * #####################
*/

#spalte_mitte_content A {
	color: #006699; 
	text-decoration: none;
}

#spalte_mitte_content A:hover {
	text-decoration: underline;
	background-color: #EEEEEE;
}

#spalte_rechts_content A {
	color: #006699;
	text-decoration: none;
}

#spalte_rechts_content A:hover {
	text-decoration: underline;
	background-color: #DDDDDD;
}



/* 
 * ###################
 * Kopzeile 
 * ###################
*/

#kopfzeile_blau {
	background-color:#006699;
	height: 100px;
}

#kopfzeile_zusatzlogo {
float:left;	
}

#kopfzeile_unilogo {
	float:right;
	position: relative;
	top: 20px;
	left: -43px;
}

#kopfzeile_grau {
 	height: 25px;
	background-image: url("../bilder/kopfzeile_grauer_balken_800.gif");
	background-repeat: repeat-x;
	background-position: bottom left;
	background-color:#D2D5DB;
}

#kopzeile_titel {
	float: left;
	font-size: 0.9em;
	font-weight: bold;
	position: relative;
	left: 200px;
	font-family: Georgia;
	font-weight: normal;
	font-size: 1.05em;
}





/* 
 * #####################
 * Spalten-Layout 
 * #####################
*/


#spalte_links {
	float: left;
	width: 200px;
}

#content {
	background-image: url("../bilder/spalten_bg_kongresse.gif");
	min-height:560px;
}

#content_breit {
	background-image: url("../bilder/spalten_bg_kongresse-breit.gif");
	min-height:560px;
}

#spalte_mitte {
	float:left;
    overflow: hidden;
}


#spalte_mitte_content {
	margin: 15px 15px 10px 15px;
	font-size: 0.8em;
}


#spalte_rechts {
	float: right;
	width: 200px;
	overflow: hidden;
	
	}

#spalte_rechts_content {
	margin: 10px 5px 10px 10px;
	font-size: 0.8em;
	
}




/* 
 * #####################
 * Funktionsbox
 * #####################
*/


#funktionsbox {
	padding-top: 0;
	padding-bottom:0px;
	margin-top: 0px;
	margin-left:0px;
	background-color: #EEEEEE;
	width: 200px;
	background-image: URL("../bilder/kopfzeile_grauer_balken_vertikal_kongress.gif");
	background-repeat: repeat-y;
	position: relative;
	z-index: 999;
	padding-top: 5px;
}

#funktionsbox A:hover{
	background-color: #C1C1C1;
}


#kongress_uni_logo {
	background-image: url('kongress_uni_logo.gif');
	width:185px;
	height:100px;
}



#suche {
	padding-left: 15px;
	margin-bottom: 5px;
}

#suche FORM {
	margin-bottom: 0px;
}

#suche INPUT {
	margin-top: 8px;
	display: inline;
	height: 14px;
	font-size: 0.9em;
	width: 130px;
	margin-right: 3px;
}


#sprachwahl_container {
	margin: 0;
	right: 0;
	float: right;
	padding-top: 5px;
	padding-right: 10px;
}

.tx-srlanguagemenu-pi1
{
	padding-left: 20px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006699;
		
}
.tx-srlanguagemenu-pi1 .flag-entry
{
	float: right;
}

.tx-srlanguagemenu-pi1 A{
	color: #006699 !important;	
}

.tx-srlanguagemenu-pi1-flag {
	margin:0px !important;
}

.NO {
	margin-left:5px;
}

.sprachwahl_link {
	color:#4a4a4a;
	font-size: 0.8em;
	position:relative;
}


#sprachwahl IMG{
	border: none;
}

.tx-srlanguagemenu-pi1 hr {
	display: none;
}



#quicklinks {
	padding-left:2px;
	font-size: 0.8em;
	margin-top: 0px;
	background-image: url("../bilder/kopfzeile_grauer_balken_kongress.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 12px;
}

#quicklinks A{
	color:#4a4a4a;
	margin-left: -1px;
	position: relative;
	top: -2px;
}


#quicklinks UL {
	margin-bottom:0;
	margin-top: 0;
}

#quicklinks LI {
	list-style-image: URL("../bilder/menu_pfeil.gif");
margin-top:1px;
}

/* 
 * #####################
 * Navigation
 * #####################
*/


#navigation {
	margin-top: 19px;
	width: 200px;
	overflow: hidden;
	margin-bottom: 20px;

}

#navigation UL{
	list-style: none;
	margin:0;
	padding:0;
	
}


#navigation A{
	text-decoration:none;
	color: #006699;
	display: block;
}

#navigation LI A:hover {
	background-color: #006699 !important; 
	color: #ffffff ! important;
}


#level1 {
	font-size: 0.75em;
	font-weight:bold;
	
}

#level1 LI {

}

#level1 A {
	padding-top: 4px;
	padding-bottom:4px;
	padding-left:6px;
	border-bottom: dotted 1px #CCCCCC;
}

#level1 LI.act {
	background-color: #FFFFFF;
}

#level1_act {
	display:block;
	padding-top: 3px;
	padding-bottom:3px;
	border-bottom: dotted 1px #CCCCCC;
	margin-left: 5px;
}


#level2 {
	font-size: 0.9em;
	font-weight: bold;
}

#level2 LI{
	margin-left:15px;

}

#level2 A {
	border-bottom: dotted 1px #CCCCCC;
	width:175px;
}

#level3 {
	font-weight:normal;
}

#level3 A {
	width:165px;
}



#navlogo {
	margin-left: 20px;
}



/* ######################################################################! */
/* FUSSZEILE
/* ######################################################################! */


#fusszeile {
	background-color: #999999;
	font-size:0.7em;
	padding: 5px 10px 5px 10px;
}


#fusszeile A {
	color:#ffffff !important;
	font-weight: normal !important;
	text-decoration: underline !important;
}

#fusszeile A:hover {
	background-color: #BBBBBB;
}

#fusszeile_druckversion{
	width:  100%;
	text-align: right;
}


#fusszeile_text {
	display: inline;
	margin-bottom:0;
	width:100%;
	color: #DDDDDD;
}

#fusszeile_links {
margin-bottom:5px;
float: left;
}

#fusszeile_addresse {
	
}

#lastupdate {
	width: 100%;
	text-align: right;
}



/* ######################################################################! */
/*  FLEXIBLE CONTENT
/* ######################################################################! */



/********** FCE 50%-50% **********/
DIV.fce1-50-50{
	float:left;
	overflow:hidden;
	width:49%;
	margin:0 1% 0 0;
}
DIV.fce2-50-50{
	float:right;
	overflow:hidden;
	width:49%;
	margin:0 0 0 1%;
}

/********** FCE 34%-66% **********/
DIV.fce1-34-66{
	float:right;
	overflow:hidden;
	width:65%;
	margin:0 0 0 1%;
}
DIV.fce2-34-66{
	float:left;
	overflow:hidden;
	width:33%;
	margin:0 1% 0 0;
}

/********** FCE 66%-34% **********/
DIV.fce1-66-34{
	float:left;
	overflow:hidden;
	width:65%;
	margin:0 1% 0 0;
}
DIV.fce2-66-34{
	float:right;
	overflow:hidden;
	width:33%;
	margin:0 0 0 1%;
}

/********** FCE 12%-88% **********/
DIV.fce1-12-88 {
	float:left;
	overflow:hidden;
	width:11%;
	margin:0 1% 0 0;
}

DIV.fce2-12-88 {
	float:right;
	overflow:hidden;
	width:87%;
	margin:0 0 0 1%;
}

/********** FCE 25%-75% **********/
DIV.fce1-25-75 {
	float:left;
	overflow:hidden;
	width:24%;
	margin:0 1% 0 0;
}
DIV.fce2-25-75{
	float:right;
	overflow:hidden;
	width:74%;
	margin:0 0 0 1%;
}

/********** FCE 34%-33%-33% **********/
DIV.fce1-34-33-33{
	float:left;
	overflow:hidden;
	width:32%;
	margin:0 1% 0 0;
}
DIV.fce2-34-33-33{
	float:left;
	overflow:hidden;
	width:31%;
	margin:0 1% 0 1%;
}
DIV.fce3-34-33-33{
	float:right;
	overflow:hidden;
	width:32%;
	margin:0 0 0 1%;
}
/********** FCE 25%-25%-25%-25% **********/
DIV.fce1-25-25-25-25{
	float:left;
	overflow:hidden;
	width:24%;
	margin:0 1% 0 0;
}
DIV.fce2-25-25-25-25{
	float:left;
	overflow:hidden;
	width:23%;
	margin:0 1% 0 1%;
}
DIV.fce3-25-25-25-25{
	float:left;
	overflow:hidden;
	width:24%;
	margin:0 1% 0 1%;
}
DIV.fce4-25-25-25-25{
	float:right;
	overflow:hidden;
	width:23%;
	margin:0 0 0 1%;
}

/********** FCE 25%-25%-25%-25% **********/
DIV.fce1-20-20-20-20-20{
	float:left;
	overflow:hidden;
	width:19%;
	margin:0 1% 0 0;
}
DIV.fce2-20-20-20-20-20{
	float:left;
	overflow:hidden;
	width:18%;
	margin:0 1% 0 1%;
}
DIV.fce3-20-20-20-20-20{
	float:left;
	overflow:hidden;
	width:18%;
	margin:0 1% 0 1%;
}
DIV.fce4-20-20-20-20-20{
	float:left;
	overflow:hidden;
	width:18%;
	margin:0 0 0 1%;
}
DIV.fce5-20-20-20-20-20{
	float:right;
	overflow:hidden;
	width:18%;
	margin:0 0 0 1%;
}



/********** FCE Infoboxen **********/

.infobox {
    border: 1px solid #e2e2e2;
    padding: 0 15px 0 15px;
}

.info_icon {
    float: left;
    width: 70px;
}

.info_text {
    float: left;
    width: 450px;
}

.clearer {
    float: none;
    clear: both;
}

.infobox h1 {
    font-size: 1.7em;
}




/* ######################################################################! */
/* NEWS
/* ######################################################################! */
DIV.news-list-item{
	border-top:2px dotted #D9D9D9;
	padding:5px 0 20px 0;
}
H4.news-list-headline{
	margin:2px 0 5px 0;
}
UL.news-archive{
	margin:0;
	padding:0;
	list-style:none;
}
UL.news-archive LI{
	padding:3px 0 3px 0;
}
UL.news-archive LI.news-amenu-item-year{
	background-color:#EEEEEE;
	font-weight:bold;
}
DIV.news-single-img{
	float:right;
	margin:0 0 0 10px;
}
P.news-single-imgcaption{
	font-size:0.9em;
	width:240px;
margin:3px;
color: #666;
}


DIV.news-single-timedata {
font-weight:bold;
}

DIV.news-single-subheader {
font-weight:bold;
}

DIV.news-list-image{
	float:right;
	margin:0 10px 0 10px;
position:relative;
top:5px;
}
DIV.news-list-morelink{
	clear:both;
}
UL.news-archive{
	margin:0;
	padding:0;
	list-style:none;
}
UL.news-archive LI{
	list-style:none;
}




/********** MANUZ FORMTABLES **********/
#spalte_mitte_content FORM {
	background: #EEEEEE;
	border: 1px solid #666666;
	margin:0;
	padding:.5em;
}

#spalte_mitte_content FORM P{ 
	margin: 3px 0px 3px 0px; 
}


/******** SEARCH ICON ************/


#search_button {

	border: 0;

    background: transparent url(../bilder/search_button.gif) no-repeat center top;
	overflow: hidden;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}



legend {
padding-left:10px;
padding-right:10px;
border: 0px;
}

fieldset {
border:0px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
border: 1px solid #C0C0C0;
}

.radiolayout {
width:60%;
padding-top:15px;
padding-bottom:15px;
}

.formu {
width:80%;
padding-top:10px;
padding-bottom:10px;
padding-left:110px;
border: 1px solid #C0C0C0;
}

.mf-radio {
border:0px;
}

.mf-text {
color: #000000;
border: 1px solid #C0C0C0;
margin-bottom: 5px;
}

.mf-check {
border: 0px;
}
.mf-select {
border:0px;
margin-bottom: 5px;
}

.mf-input {
border: 1px solid #C0C0C0;
margin-bottom: 5px;
}

.mf-submit {
margin-top: 10px;
color: #ffffff;
background-color: #C0C0C0;
border: 0px;
}

.tx_powermail_pi1_fieldwrap_html {
	margin-bottom: 5px;
}

.pm_text, 
.pm_textarea,
.pm_dropdown {
	float:left; 
	width:100px;
}

.pm_check {
	vertical-align:middle;
}


.section_head {
	margin:14px 0 7px 26px;
	font-size: 1.1em;
	font-weight: bold;	
}

.sec_subhead {
	margin:10px 0 3px 26px;
	font-weight: bold;
}

.detaild_info {
	margin-top:10px;
}

.align-right {
text-align: right;
}
.align-left {
text-align: left;
}
.align-center {
text-align: center;
}
.align-justify {
text-align: justify;
}
.indent {
margin-left: 35px;
}

a img {
	border: none;
}
